Endpoint Vulnerability

Ubuntu Security Notice USN-2983-1

Description

Expat could be made to crash or run programs as your login if it opened aspecially crafted file.

Affected Products

expat - XML parsing C library